<?php
/**
 * Page themplate. This is what is used
 * when the readers are reading from a page instead
 * of article (post).
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */

get_header(); ?>

<div id="primary" class='sidebar col-lg-9'>
	<?php
		while ( have_posts() ) : the_post();
			get_template_part( 'content', get_post_format() );

			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}

			posts_nav_link();
		endwhile;
	?>
</div><!-- /primary -->

<?php 
get_sidebar();
get_footer();

